@import url("../twentynineteen/style.css");
.single-product .entry {
  margin-top: 0; }

.woocommerce-product-gallery img {
  display: block;
  height: auto;
  margin: 0 auto; }

.onsale {
  border-radius: 2px 2px 0 0;
  font: 600 10px/10px 'Montserrat', Helvetica, Arial;
  padding: 3px 6px 1px;
  margin: 4px;
  background-color: #ff5c00;
  letter-spacing: 2px;
  top: -18px; }

.woocommerce .singleProdDetailWrap {
  padding-bottom: 20px; }

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
  margin-bottom: 25px;
  background-color: #fff;
  text-align: center;
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
  .woocommerce #content div.product div.images div.woocommerce-product-gallery__image.flex-active-slide,
  .woocommerce div.product div.images div.woocommerce-product-gallery__image.flex-active-slide,
  .woocommerce-page #content div.product div.images div.woocommerce-product-gallery__image.flex-active-slide,
  .woocommerce-page div.product div.images div.woocommerce-product-gallery__image.flex-active-slide {
    height: 400px; }
  .woocommerce #content div.product div.images a.woocommerce-product-gallery__trigger,
  .woocommerce div.product div.images a.woocommerce-product-gallery__trigger,
  .woocommerce-page #content div.product div.images a.woocommerce-product-gallery__trigger,
  .woocommerce-page div.product div.images a.woocommerce-product-gallery__trigger {
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    border-radius: 4px; }
  .woocommerce #content div.product div.images a.woocommerce-product-gallery__trigger:hover,
  .woocommerce div.product div.images a.woocommerce-product-gallery__trigger:hover,
  .woocommerce-page #content div.product div.images a.woocommerce-product-gallery__trigger:hover,
  .woocommerce-page div.product div.images a.woocommerce-product-gallery__trigger:hover {
    background-color: rgba(255, 255, 255, 0.5); }
  .woocommerce #content div.product div.images ol.flex-control-nav.flex-control-thumbs,
  .woocommerce div.product div.images ol.flex-control-nav.flex-control-thumbs,
  .woocommerce-page #content div.product div.images ol.flex-control-nav.flex-control-thumbs,
  .woocommerce-page div.product div.images ol.flex-control-nav.flex-control-thumbs {
    margin: 8px;
    padding: 0;
    max-height: 280px;
    overflow: auto; }
    .woocommerce #content div.product div.images ol.flex-control-nav.flex-control-thumbs li,
    .woocommerce div.product div.images ol.flex-control-nav.flex-control-thumbs li,
    .woocommerce-page #content div.product div.images ol.flex-control-nav.flex-control-thumbs li,
    .woocommerce-page div.product div.images ol.flex-control-nav.flex-control-thumbs li {
      background-color: #f5f5f5;
      width: 20%;
      padding: 5px 1.5%;
      margin: 5px 1%;
      border-radius: 4px;
      height: 75px; }
      .woocommerce #content div.product div.images ol.flex-control-nav.flex-control-thumbs li img,
      .woocommerce div.product div.images ol.flex-control-nav.flex-control-thumbs li img,
      .woocommerce-page #content div.product div.images ol.flex-control-nav.flex-control-thumbs li img,
      .woocommerce-page div.product div.images ol.flex-control-nav.flex-control-thumbs li img {
        max-height: 75px; }

.single-product iframe {
  text-align: center;
  display: block;
  margin: 0 auto; }

.single-product .entry .entry-title {
  margin: 0 0 10px;
  font: 800 33px/42px 'Montserrat', Helvetica, Arial, Sans-serif; }

.woocommerce-product-gallery-video {
  display: block;
  width: 48%;
  float: left;
  border-radius: 3px;
  overflow: hidden;
  min-height: 297px; }
  .woocommerce-product-gallery-video iframe {
    display: block;
    width: 100%;
    min-height: 297px; }

body.single-product .contribution-form-wrapper {
  display: none; }

body.single-product .needHelp {
  width: calc(48% - 95px);
  margin: 25px 0 0;
  float: left; }

.needHelp {
  position: relative;
  padding: 8px 0 0 95px; }
  .needHelp img {
    position: absolute;
    height: 80px;
    max-width: 80px;
    width: 80px;
    top: 0;
    left: 0; }
  .needHelp h5 {
    margin: 0;
    display: block; }
  .needHelp p {
    font-size: 14px;
    line-height: 22px;
    margin: 0; }
    .needHelp p i {
      display: inline-block;
      margin: 0 5px 0 0; }
    .needHelp p a {
      display: inline-block;
      font-size: 14px;
      line-height: 22px; }
    .needHelp p span {
      color: #999;
      display: inline-block;
      padding: 0 10px; }

.single-product .entry .entry-summary {
  font-size: 14px;
  margin: 0 0 10px; }
  .single-product .entry .entry-summary .ContenTrustby {
    background-color: #fff;
    border-radius: 4px;
    margin: 30px 0 10px;
    box-shadow: 0 2px 11px rgba(0, 0, 0, 0.02); }
    .single-product .entry .entry-summary .ContenTrustby .trustByLogos h3 {
      text-align: center;
      margin: 0 0 -5px;
      padding: 25px 0 0;
      font-weight: 400;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-size: 17px;
      color: #ff5c00; }
    .single-product .entry .entry-summary .ContenTrustby .trustByLogos ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      .single-product .entry .entry-summary .ContenTrustby .trustByLogos ul li {
        float: left;
        width: 17%;
        padding: 19px 4%;
        vertical-align: middle;
        text-align: center;
        border: medium none; }
        .single-product .entry .entry-summary .ContenTrustby .trustByLogos ul li img {
          height: 50px;
          width: auto; }
  .single-product .entry .entry-summary .sku_wrapper {
    font: 600 12px/22px 'Montserrat', Helvetica, Arial, Sans-serif;
    color: #aaa;
    display: block;
    margin: 0; }
  .single-product .entry .entry-summary .woocommerce-product-rating {
    display: inline-block;
    margin: 0;
    font-size: 12px;
    line-height: 22px; }
    .single-product .entry .entry-summary .woocommerce-product-rating .star-rating {
      color: #ddd;
      width: 6.4em;
      margin: 3px 8px 0 0;
      font-size: 14px; }
      .single-product .entry .entry-summary .woocommerce-product-rating .star-rating span {
        color: #ff5c00;
        font-family: star; }
  .single-product .entry .entry-summary .reviewsLink {
    display: inline-block;
    margin: 0;
    font-size: 12px;
    line-height: 22px;
    color: #aaa;
    padding: 0 0 0 8px; }
    .single-product .entry .entry-summary .reviewsLink a {
      border-left: 1px solid #e3e3e3;
      padding: 0 9px; }
  .single-product .entry .entry-summary .woocommerce-product-details__short-description {
    margin: 10px 0; }
    .single-product .entry .entry-summary .woocommerce-product-details__short-description p {
      font-size: 12px;
      line-height: 22px; }
  .single-product .entry .entry-summary .price {
    margin: 5px 0 0px;
    display: inline-block;
    /* <-- span.woocommerce-Price-amount.amount */
    /*span.woocommerce-Price-currencySymbol{
        font-family: 'Khand',Helvetica,Arial,sans-serif;
        font-weight: 600;
        padding-right: 1px;
        font-size: 33px;
        line-height: 24px;
        display: inline-block;
      }
      span.woocommerce-Price-amount.amount{
        font-family: 'Khand',Helvetica,Arial,sans-serif;
        font-weight: 700;
        display: block;
        color: #383838;
        line-height: 22px;
    
        span.price-cents{
          font-family: 'Khand',Helvetica,Arial,sans-serif;
          font-weight: 700;
          font-size: 16px;
          line-height: 16px;
          display: inline-block;
          top: -10px;
          position: relative;
          padding-left: 1px;
        }
      }
      del{
        font-size: 16px;
        line-height: 16px;
        margin: 2.5px 0 1px;
        display: block;
        opacity: 0.5;
        padding: 3px 0 0;
        span.woocommerce-Price-amount.amount{
          font-weight: 400;
          opacity: 0.8;
          line-height: 1;
    
          span.woocommerce-Price-currencySymbol{
            font-size: 16px;
            line-height: 12px;
          }
          span.price-cents{
            top: -4px;
            font-size: 12px;
            line-height: 12px;
          }
        }
      }
      ins{
        font-weight: 800;
        font-size: 34px;
        line-height: 34px;
        display: block;
        margin: 5px 0;
        color: #383838;
        background: none;  
      }*/ }
    .single-product .entry .entry-summary .price ins {
      display: block;
      background: none; }
    .single-product .entry .entry-summary .price span.woocommerce-Price-amount.amount {
      font-family: 'Khand',Helvetica,Arial,sans-serif;
      font-weight: 800;
      font-size: 34px;
      line-height: 34px;
      display: block;
      margin: 5px 0;
      color: #383838; }
      .single-product .entry .entry-summary .price span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
        font-family: 'Khand',Helvetica,Arial,sans-serif;
        font-weight: 600;
        padding-right: 1px;
        font-size: 33px;
        line-height: 24px;
        display: inline-block; }
      .single-product .entry .entry-summary .price span.woocommerce-Price-amount.amount span.price-cents {
        font-family: 'Khand',Helvetica,Arial,sans-serif;
        font-weight: 700;
        font-size: 16px;
        line-height: 16px;
        display: inline-block;
        top: -10px;
        position: relative;
        padding-left: 1px; }
    .single-product .entry .entry-summary .price del {
      display: block; }
      .single-product .entry .entry-summary .price del span.woocommerce-Price-amount.amount {
        font-weight: 400;
        font-size: 16px;
        line-height: 16px;
        margin: 2.5px 0 1px;
        display: block;
        opacity: 0.5;
        padding: 3px 0 0; }
        .single-product .entry .entry-summary .price del span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
          font-size: 16px;
          line-height: 12px; }
        .single-product .entry .entry-summary .price del span.woocommerce-Price-amount.amount span.price-cents {
          top: -4px;
          font-size: 12px;
          line-height: 12px; }
  .single-product .entry .entry-summary .tooltip {
    margin: 0 0 0 10px;
    display: inline-block;
    position: relative; }
    .single-product .entry .entry-summary .tooltip i {
      color: #ff5c00;
      font-size: 16px;
      line-height: 20px; }
    .single-product .entry .entry-summary .tooltip .tooltipVariationPirceText {
      display: none;
      position: absolute;
      font: 400 11px/15px 'Montserrat', Helvetiva, Arial, sans-serif;
      width: 170px;
      background-color: #666;
      color: #fff;
      border-radius: 4px;
      padding: 6px;
      text-align: center;
      z-index: 9999;
      left: 24px;
      margin: 0;
      top: -13px; }
    .single-product .entry .entry-summary .tooltip .tooltipVariationPirceText.show {
      display: block !important; }
  .single-product .entry .entry-summary table.shop_attributes {
    margin: 5px 0 20px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); }
    .single-product .entry .entry-summary table.shop_attributes th {
      padding: 5px 5px 5px 15px;
      color: #333;
      border: none;
      text-align: left;
      font-weight: 600; }
    .single-product .entry .entry-summary table.shop_attributes td {
      padding: 5px 15px 5px 5px;
      color: #ff5c00;
      font-weight: 400;
      border: none;
      text-align: left; }
      .single-product .entry .entry-summary table.shop_attributes td p {
        margin: 0; }
  .single-product .entry .entry-summary table.shop_attributes tr:not(:first-child) td,
  .single-product .entry .entry-summary table.shop_attributes tr:not(:first-child) th {
    border-top: 1px dashed #eee; }
  .single-product .entry .entry-summary form.variations_form.cart table.variations {
    margin: 5px 0 10px; }
    .single-product .entry .entry-summary form.variations_form.cart table.variations td {
      padding: 10px;
      border: none; }
    .single-product .entry .entry-summary form.variations_form.cart table.variations td.label {
      padding: 0;
      display: block; }
      .single-product .entry .entry-summary form.variations_form.cart table.variations td.label label {
        font-weight: 600; }
    .single-product .entry .entry-summary form.variations_form.cart table.variations td.value {
      padding: 0;
      display: block; }
      .single-product .entry .entry-summary form.variations_form.cart table.variations td.value select {
        /*max-width: 350px;*/
        width: calc(100% - 14px);
        padding: 7px;
        border-radius: 4px;
        margin: 0 0 15px;
        font-size: 14px;
        border: 1px solid #ddd; }
      .single-product .entry .entry-summary form.variations_form.cart table.variations td.value a.reset_variations {
        color: #ff5c00;
        padding: 7px 8px;
        margin: -10px 0 0;
        border-radius: 3px;
        display: inline-block;
        text-align: center;
        font-size: 11px;
        text-transform: uppercase;
        font-weight: 600; }
      .single-product .entry .entry-summary form.variations_form.cart table.variations td.value a.reset_variations:hover {
        text-decoration: underline; }
  .single-product .entry .entry-summary form.variations_form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-description {
    display: inline-block; }
  .single-product .entry .entry-summary form.variations_form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-price {
    display: inline-block; }
  .single-product .entry .entry-summary form.cart {
    margin: 10px 0 0; }
    .single-product .entry .entry-summary form.cart .quantity {
      margin: 0 4px 0 0; }
      .single-product .entry .entry-summary form.cart .quantity input.qty {
        border-radius: 2px;
        width: 80px;
        border: 1px solid #ddd;
        background-color: #fff; }
    .single-product .entry .entry-summary form.cart button.single_add_to_cart_button {
      background-color: #ff5c00;
      border-radius: 2px;
      padding: 13px 20px 14px;
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 2px; }
    .single-product .entry .entry-summary form.cart button.single_add_to_cart_button:hover {
      background-color: #f5803e; }
    .single-product .entry .entry-summary form.cart .needHelp h2 {
      margin: 30px 0 10px;
      font-weight: 800;
      font-size: 18px; }
    .single-product .entry .entry-summary form.cart .ContenTrustby {
      background-color: #fff;
      border-radius: 4px;
      margin: 30px 0 10px;
      box-shadow: 0 2px 11px rgba(0, 0, 0, 0.02); }
      .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul {
        margin: 0;
        padding: 0;
        list-style: none; }
        .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li {
          float: left;
          width: 17%;
          padding: 19px 4%;
          vertical-align: middle;
          text-align: center;
          border: medium none; }
          .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li img {
            height: 50px;
            width: auto; }
  .single-product .entry .entry-summary .pwb-single-product-brands img {
    width: 100px;
    height: auto; }

/* <-- .single-product .entry .entry-summary */
.related.products {
  width: 90%;
  max-width: 1200px;
  margin: 10px auto 0; }
  .related.products h2 {
    font: 600 30px/40px 'Montserrat', Helvetica, Arial, Sans-serif;
    text-align: center;
    margin: 50px 0 10px; }

.review_question_block {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 16px; }
  .review_question_block #reviews {
    /* <-- .product-rating */ }
    .review_question_block #reviews h2 {
      font: 600 35px/40px 'Montserrat', Helvetica, Arial, Sans-serif;
      margin: 0 0 10px; }
    .review_question_block #reviews h3 {
      font: 600 25px/40px 'Montserrat', Helvetica, Arial, Sans-serif; }
    .review_question_block #reviews .product-rating {
      background-color: #f4f4f4;
      border-radius: 5px;
      padding: 20px 5%;
      width: 90%; }
      .review_question_block #reviews .product-rating .product-rating-summary h3 {
        font: 800 18px/25px 'Montserrat', Helvetica, Arial, Sans-serif; }
      .review_question_block #reviews .product-rating .product-rating-details table {
        margin: 0; }
        .review_question_block #reviews .product-rating .product-rating-details table td.rating-graph a {
          border-radius: 50px; }
        .review_question_block #reviews .product-rating .product-rating-details table td.rating-count {
          width: 45px; }
        .review_question_block #reviews .product-rating .product-rating-details table td.rating-count a {
          text-decoration: none;
          display: block;
          text-align: center; }
    .review_question_block #reviews #comments .contributions-container {
      /* <-- ol.commentlist */ }
      .review_question_block #reviews #comments .contributions-container ol.commentlist {
        margin: 0;
        padding: 0; }
        .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text {
          position: relative;
          margin: 0;
          padding: 0 45px 0 65px; }
          .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text img.avatar {
            position: absolute;
            top: 0;
            left: 0;
            width: 50px;
            height: 50px;
            float: none;
            display: block;
            margin: 0; }
          .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text h3.contribution-title.review-title {
            font: 800 22px/30px 'Montserrat', Helvetica, Arial, Sans-serif;
            margin-bottom: 0; }
            .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text h3.contribution-title.review-title .star-rating {
              display: block;
              font-size: 16px;
              width: 6.4em; }
          .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text p.meta {
            margin: 0 0 10px;
            font-size: 14px; }
            .review_question_block #reviews #comments .contributions-container ol.commentlist li .comment-text p.meta .contribution-badge {
              padding: 3px 5px;
              margin-right: 2px;
              line-height: 1;
              font-weight: 600;
              text-transform: uppercase;
              font-size: 12px; }
        .review_question_block #reviews #comments .contributions-container ol.commentlist li ul.children li.contribution_comment {
          padding-top: 0; }

.woocommerce-tabs.wc-tabs-wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  /* <-- ul.tabs*/ }
  .woocommerce-tabs.wc-tabs-wrapper ul.tabs {
    float: none;
    width: 100%;
    margin: 0; }
    .woocommerce-tabs.wc-tabs-wrapper ul.tabs li.active {
      background: #fff none repeat scroll 0 0;
      border-bottom-color: #fff;
      border-top: 2px solid #ff5c00 !important; }
    .woocommerce-tabs.wc-tabs-wrapper ul.tabs li {
      max-width: 48%;
      text-align: center;
      margin-right: 0;
      color: #383838;
      font: 600 17px/35px 'Montserrat', Helvetica, Arial, Sans-serif;
      border-radius: 0; }
      .woocommerce-tabs.wc-tabs-wrapper ul.tabs li a {
        box-shadow: none;
        display: block;
        outline: none;
        padding: 1em;
        font-family: 'Montserrat', Helvetica, Arial, Sans-serif;
        font-weight: 600;
        color: #383838; }
  .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
    width: 90%;
    float: none;
    color: #383838;
    line-height: 30px;
    margin: 0 1px 1px;
    background-color: #fff;
    border-radius: 0 5px 5px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
    padding: 45px 5%;
    clear: both;
    font-size: 16px;
    line-height: 27px;
    font-family: 'Montserrat', Helvetica, Arial, Sans-serif; }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h2 {
      font-size: 30px;
      font-weight: 400;
      text-transform: uppercase;
      text-align: center;
      margin: 0 0 40px; }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel ul {
      list-style-position: inside; }
      .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel ul li a {
        color: #ff5c00;
        font-weight: 400; }

h1:not(.site-title):before,
h2:before,
.single-product .entry .entry-title:before {
  display: none; }

.review_question_block .tabcontent {
  display: none;
  margin: 0 1px 1px;
  border-top: none;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
  padding: 45px 5%;
  background-color: #fff; }

h2.common-product-heading,
h2.wrps_related_products_area_title {
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  color: #383838;
  line-height: 1;
  /*font-family: montserrat,sans-serif;*/
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0; }

.contributions-list-title,
.contributions-title {
  font-size: 25px;
  /*font-family: montserrat,sans-serif!important;*/
  font-weight: 600;
  font-family: inherit; }

.product-rating-summary {
  vertical-align: top; }
  .product-rating-summary h3 {
    color: #383838;
    font-size: 25px;
    font-weight: normal;
    text-align: left;
    margin: 0; }
  .product-rating-summary p {
    font-size: 12px;
    text-align: left;
    margin: 0; }

.woocommerce #reviews .product-rating .product-rating-details,
.woocommerce-page #reviews .product-rating .product-rating-details,
.woocommerce #reviews .product-rating .product-rating-summary,
.woocommerce-page #reviews .product-rating .product-rating-summary {
  display: block;
  width: 100%;
  text-align: left;
  vertical-align: top; }

.entry {
  margin-top: 10px; }

.rating-star,
.star-rating {
  color: #ff5c00;
  letter-spacing: 3px; }

.star-rating::before {
  letter-spacing: 3px; }

@media screen and (max-width: 1024px) {
  .woocommerce #content div.product div.images,
  .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page div.product div.images,
  .woocommerce-product-gallery-video {
    width: 37%; }
  body.single-product .needHelp {
    width: calc(37% - 95px); }
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    width: 59%; }
  .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li {
    width: 25.33%; } }

@media screen and (max-width: 900px) {
  .woocommerce #content div.product div.images,
  .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page div.product div.images,
  .woocommerce-page div.product div.woocommerce-product-gallery-video,
  .woocommerce-product-gallery-video {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    float: none; }
  body.single-product .needHelp {
    width: calc(100% - 95px);
    max-width: 206px;
    margin: 35px auto;
    float: none; }
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    float: none; }
  .single-product .entry .entry-title {
    margin: 20px 0 10px; }
  .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li {
    width: 17%; } }

@media screen and (max-width: 768px) {
  .woocommerce-tabs.wc-tabs-wrapper {
    width: 100%;
    max-width: 600px; } }

@media screen and (max-width: 475px) {
  .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li {
    width: 25.33%;
    padding: 10px 4%; } }

@media screen and (max-width: 350px) {
  .single-product .entry .entry-summary form.cart .ContenTrustby .trustByLogos ul li {
    width: 36%;
    padding: 5px 7%; } }

/* Attribute Crossells Functionality  >>> */
body.single-product div.woocommerce-tabs li.iss_accessories_tab a {
  background-color: #ff5c00;
  border-radius: 2px;
  padding: 13px 20px 14px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0px;
  display: block;
  color: white;
  margin: 0 auto; }
  body.single-product div.woocommerce-tabs li.iss_accessories_tab a:hover {
    background-color: #f5803e; }

body.single-product div.woocommerce-tabs li.iss_accessories_tab.active a {
  background: transparent;
  color: inherit;
  letter-spacing: 0px;
  text-transform: none;
  font-size: inherit; }

body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories p.subtitleAccessoryTab {
  display: block;
  text-align: center; }

body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories h2 {
  margin-bottom: 15px; }

body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table {
  border: none; }
  body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr {
    border-top: 1px solid #e7e7e7; }
    body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr:last-of-type {
      border-bottom: 1px solid #e7e7e7; }
    body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr.productAcessory {
      cursor: pointer; }
      body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr.productAcessory:hover {
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
        border: none; }
    body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td {
      border: none; }
      @media (max-width: 425px) {
        body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td {
          display: block;
          width: 100%;
          text-align: center; } }
      body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryInfo div.accessory_att_information {
        text-align: left;
        margin: 0 0 10px; }
        body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryInfo div.accessory_att_information a.accessoryLink {
          font: 600 14px/20px 'Montserrat', Helvetica, Arial;
          display: block;
          text-decoration: none;
          margin: 0 0 -13px;
          width: 100%;
          color: #383838;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
          body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryInfo div.accessory_att_information a.accessoryLink:hover {
            color: #ff5c00; }
        body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryInfo div.accessory_att_information p {
          font: 400 11px/14px 'Montserrat', Helvetica, Arial;
          margin: 0 0 2px;
          color: #575757;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
          body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryInfo div.accessory_att_information p span.acessory_att_title {
            font-weight: bold; }
      body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.accessoryImage img {
        max-height: 80px;
        width: auto;
        display: block;
        margin: 0 auto; }
      body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price {
        min-width: 100px; }
        body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price {
          margin: 5px 0 15px;
          display: inline-block;
          /* <-- span.woocommerce-Price-amount.amount */ }
          body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price ins {
            display: block;
            background: none; }
          body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price span.woocommerce-Price-amount.amount {
            font-family: 'Khand',Helvetica,Arial,sans-serif;
            font-weight: 800;
            font-size: 20px;
            line-height: 20px;
            display: block;
            margin: 5px 0;
            color: #383838; }
            body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
              font-family: 'Khand',Helvetica,Arial,sans-serif;
              font-weight: 600;
              padding-right: 1px;
              font-size: 19px;
              line-height: 19px;
              display: inline-block; }
            body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price span.woocommerce-Price-amount.amount span.price-cents {
              font-family: 'Khand',Helvetica,Arial,sans-serif;
              font-weight: 700;
              font-size: 12px;
              line-height: 12px;
              display: inline-block;
              top: -10px;
              position: relative;
              padding-left: 1px; }
          body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price del {
            display: block; }
            body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price del span.woocommerce-Price-amount.amount {
              font-weight: 400;
              font-size: 16px;
              line-height: 16px;
              margin: 2.5px 0 1px;
              display: block;
              opacity: 0.5;
              padding: 3px 0 0; }
              body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price del span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
                font-size: 16px;
                line-height: 12px; }
              body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories table tr td.price p.price del span.woocommerce-Price-amount.amount span.price-cents {
                top: -4px;
                font-size: 12px;
                line-height: 12px; }

body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories button.addAllToCart {
  background-color: #ff5c00;
  border-radius: 2px;
  padding: 13px 20px 14px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: block;
  margin: 0 auto; }
  body.single-product div.woocommerce-tabs .woocommerce-Tabs-panel--iss_accessories button.addAllToCart:hover {
    background-color: #f5803e; }

/* <<< Attribute Crossells Functionality */
/* corrections in tables */
@media (max-width: 425px) {
  body.single-product div.woocommerce-tabs #tab-description table td {
    display: block;
    width: 100%; }
    body.single-product div.woocommerce-tabs #tab-description table td.column-1 {
      font-weight: bold; } }
